pwrkap_aggregate(8)

NAME
pwrkap_aggregate - Present a large number of pwrkap servers as if they were one

SYNOPSIS
pwrkap_aggregate config_file

DESCRIPTION
pwrkap_aggregate is a daemon that connects to a multitude of pwrkap servers and power control domains, and presents them as if they were one server with a smaller number of domains. By aggregating pwrkap server instances, it is possible to monitor many thousands of servers without overworking the command console. It is also possible to give identical class designations to a group of pwrkap servers and manage them as an aggregate.

OPTIONS

config_file
    Text file mapping pwrkap servers to aggregated domains. See pwrkap_aggregate(5) for information about the config file format.

AUTHOR
Darrick J. Wong <djwong at us dot ibm dot com>

SEE ALSO
pwrkap_gtk(1), pwrkap_cli(1), pwrkap_aggregate(5), pwrkap_main(8)